#countdown {
    width: 100%;
    height: 100%;
    background-color: rgb(0, 0, 0);
    position: absolute;
}

#countdown>p {
    font-size: 5vw;
    font-family: Arial, Helvetica, sans-serif;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    color: rgb(255, 255, 255);
    white-space: nowrap;
}